# see https://squidfunk.github.io/mkdocs-material/getting-started/#color-palette

site_name: FabAcademy Documentation - Mitalee Parikh
site_description: My Fabacademy documentation 2020+21

site_author:
docs_dir: docs
site_dir: _site
copyright: Copyright &copy; 2021 Mitalee Parikh - Creative Commons Attribution Non Commercial
theme:
  name: material
  palette:
    primary: white
    accent: white
  font:
    text: Ubuntu
    code: Roboto Mono
  features:
    tabs: false
      - navigation.instant
      - navigation.tracking
  logo: assets/013-radar.png
  favicon: assets/015-button.png
nav:
  - Principles & Practices + Project Management: 'Principles and Practices + Project Management.md'
  - Computer-aided Design: 'Computer-aided Design.md'
  - Computer-controlled Cutting: 'Computer-controlled Cutting.md'
  - Electronics Production: 'Electronics Production.md'
  - 3D scanning and printing: '3D Scanning and Printing.md'
  - Electronics Design: 'Electronics Design.md'
  - Computer-controlled machining: 'Computer-controlled Machining.md'
  - Input Devices: 'Input Devices.md'
  - Molding & Casting: 'Molding & Casting.md'
  - Output Devices: 'Output Devices.md'
  - Networking & Communication: 'Networking & Communications.md'
  - Interface & Application Programming: 'Interface & Application Programming.md'

extra:
  generator: false
  social:
    - type: "gitlab"
      link: "https://gitlab.fabcloud.org/academany/fabacademy/2020/labs/barcelona/students/mitalee-parikh/-/tree/master/docs"
    - type: "twitter"
      link: "https://twitter.com/MitaleeParikh"
    - type: "linkedin"
      link: "https://linkedin.com/in/mitaleeparikh/"
    - type: "instagram"
      link: "https://instagram.com/emaitee/"

markdown_extensions:
  - extra
  - smarty
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: false
      toc_depth: 0
  - pymdownx.highlight
  - pymdownx.superfences
  - pymdownx.inlinehilite
